@media screen and (max-width: 767px),
only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px),
only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait),
only screen 
and (max-width : 320px){
    
    .bottle .wine-information h3{
        color: #770B14;
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .bottle .wine-information{
        font-size: 12px;
    }
    .slide .slide-text h3{
        font-size: 300%;
    }
    .wine-list-item{
        padding: 20px 0;
    }
    .wine-list-item .col-xs-3{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #ambassadors .container-fluid h3{
        font-size: 250%;
    }
    .craft-wine-makers.container,
    .story-tabs{
       padding-left : 0 !important;
       padding-right : 0 !important;
       left :0; 
       padding-top : 0px;
    }
    .craft-wine-makers.container .col-md-8{
    	position: absolute;
    	width : 100%;
    	height: 100%;
    	padding-top : 47px;
    }
    .story-tabs{
        position: absolute;
        top: 0;
        width: 100%;
        padding: 0px !important;
        z-index: 15;
    }
    .story-tabs .list-box li{
        display: table-cell;
        width: 1%;
        float: none;
    }
    .story-tabs .list-box{
        border: 1px solid #000;
    }
    .story-tabs .list-box li{
        background: #1F1F1F;
        border-left: 1px solid black
    }
    .story-tabs .list-box li:first-child{
        border-left: none;
    }
    .story-tabs .list-box li a {
        font-size: 14px;
        padding : 10px 0;
        
        width: 100%;
        text-align: center;
        color: #fff;
    }
    
    .story-tabs .list-box li a.current{
        border: none;
        background: #000000;
    }
    #main-menu ul.nav > li{
        border-bottom: 1px dashed #ffffff;
        
    }
    #main-menu ul.nav > li ul.sub-menu{
        padding-left: 40px;
        padding-bottom: 10px;
    }
    #main-menu ul.nav > li:last-child{
        border-bottom: none;
    }
    .footer .pull-left,
    .footer .pull-right,
    .footer .footer-col{
        float: none;
        width: 100%;
    }
    .footer .footer-col{
        text-align: center;
    }
    .slide .slide-text{
        max-width: 70%;
    }
    .crew-nav{
        position: relative; 
        top: 25px;
    }
    .alternative-header .language-switcher{
        float: right;
        margin-top: 29px;
    }
    .fluid-mobile{
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
    
}
@media only screen and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){
    .bottle .wine-information h3{
        color: #770B14;
        font-size: 24px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .bottle .wine-information{
        font-size: 15px;
    }
}

@media only screen and (max-width : 1100px){
    .footer-col h2,
    .footer h3{
        font-size: 150%;
    }
}
@media only screen 
and (max-width : 480px){
    .crew-item{
        width: 300px;
    }
}
@media only screen 
and (min-width : 480px){
     .crew-item{
        width: 400px;
    }
}